@charset "UTF-8";
@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
* {
    margin: 0;
    padding: 0
}

*,
*:after,
*:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

html,
body {
    font-size: 18px;
    font-family: 'Open Sans Hebrew', sans-serif;
    height: 100%
}

iframe {
    max-width: 100%
}

.hfs20 {
    font-size: 20px;
    font-size: calc(14px + 0.313vw)
}

.hfs21 {
    font-size: 21px;
    font-size: calc(14px + 0.365vw)
}

.hfs22 {
    font-size: 22px;
    font-size: calc(16px + 0.313vw)
}

.hfs23 {
    font-size: 23px;
    font-size: calc(16px + 0.365vw)
}

.hfs24 {
    font-size: 24px;
    font-size: calc(18px + 0.313vw)
}

.hfs25 {
    font-size: 25px;
    font-size: calc(18px + 0.37vw)
}

.hfs26 {
    font-size: 26px;
    font-size: calc(19px + 0.366vw)
}

.hfs27 {
    font-size: 27px;
    font-size: calc(19px + 0.415vw)
}

.hfs28 {
    font-size: 28px;
    font-size: calc(20px + 0.418vw)
}

.hfs30 {
    font-size: 30px;
    font-size: calc(20px + 0.52vw)
}

.hfs35 {
    font-size: 35px;
    font-size: calc(20px + 0.81vw)
}

.hfs37 {
    font-size: 37px;
    font-size: calc(20px + 0.88vw)
}

.hfs40 {
    font-size: 40px;
    font-size: calc(20px + 1.043vw)
}

.hfs45 {
    font-size: 45px;
    font-size: calc(25px + 1.05vw)
}

.hfs50 {
    font-size: 50px;
    font-size: calc(20px + 1.56vw)
}

.hfs55 {
    font-size: 55px;
    font-size: calc(25px + 1.6vw)
}

.hfs60 {
    font-size: 60px;
    font-size: calc(20px + 2.085vw)
}

.hfs65 {
    font-size: 65px;
    font-size: calc(25px + 2.1vw)
}

.hfs70 {
    font-size: 70px;
    font-size: calc(20px + 2.605vw)
}

.hfs75 {
    font-size: 75px;
    font-size: calc(25px + 2.61vw)
}

.hfs80 {
    font-size: 80px;
    font-size: calc(25px + 2.87vw)
}

.hfs85 {
    font-size: 85px;
    font-size: calc(25px + 3.125vw)
}

.hfs90 {
    font-size: 90px;
    font-size: calc(25px + 3.39vw)
}

.hfs95 {
    font-size: 95px;
    font-size: calc(25px + 3.64vw)
}

.hfs100 {
    font-size: 100px;
    font-size: calc(25px + 3.92vw);
    line-height: 1
}

.hfs105 {
    font-size: 105px;
    font-size: calc(25px + 4.17vw);
    line-height: 1
}

.hfs110 {
    font-size: 110px;
    font-size: calc(20px + 4.69vw);
    line-height: 1
}

.hfs150 {
    font-size: 150px;
    font-size: calc(25px + 6.52vw);
    line-height: 1
}

.hfs180 {
    font-size: 180px;
    font-size: calc(25px + 8.6vw);
    line-height: 0.85
}

.container {
    width: 96%;
    max-width: 1024px;
    margin: 0 auto
}

.container.c9 {
    width: calc(100% - 80px);
    max-width: none
}

.container.c900 {
    max-width: 900px
}

.container.c12 {
    max-width: 1200px
}

.container.c14 {
    max-width: 1400px
}

.container.c15 {
    max-width: 1500px
}

.container.c16 {
    max-width: 1600px
}

.container.c17 {
    max-width: 1730px
}

.container.c18 {
    max-width: 1800px
}

.clear {
    clear: both
}

.center {
    text-align: center
}

.alignleft {
    float: left
}

.alignright {
    float: right
}

.aligncenter {
    display: block;
    margin: 0 auto
}

.lh1 {
    line-height: 1
}

.lh11 {
    line-height: 1.1
}

.lh12 {
    line-height: 1.2
}

.lh13 {
    line-height: 1.3
}

.lh14 {
    line-height: 1.4
}

.lh15 {
    line-height: 1.5
}

.w50 {
    width: 50%
}

.w60 {
    width: 60%
}

.w40 {
    width: 40%;
}

.w20 {
    width: 20%;
}

.w35 {
    width: 35%;
}

.w100 {
    width: 100%
}

.h100 {
    height: 100%
}

.mt50 {
    margin-top: 50px
}

.mb10 {
    margin-bottom: 10px
}

.mb15 {
    margin-bottom: 15px
}

.mb20 {
    margin-bottom: 20px
}

.mb25 {
    margin-bottom: 25px
}

.mb30 {
    margin-bottom: 30px
}

.mb50 {
    margin-bottom: 50px
}

.bold {
    font-weight: bold
}

.sbold {
    font-weight: 600
}

.ebold {
    font-weight: 800
}

.light {
    font-weight: 300
}

.bgimg {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center
}

.overh {
    overflow: hidden
}

.block {
    display: block
}

.imgfix {
    line-height: 0
}

.fixedbg {
    background-attachment: fixed
}

.notouch {
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.relative {
    position: relative
}

.circlebox {
    border-radius: 50%
}

.abscenter {
    position: absolute;
    margin: auto;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.cp,
.clickbtn {
    cursor: pointer
}

.anim,
.clickbtn {
    -webkit-transition: all .5s ease;
    transition: all .5s ease
}

.vbox iframe {
    width: 100%;
    height: 100%
}

.youtube_channel {
    height: 100%!important;
}

.youtube_channel iframe {
    width: 400px;
    height: 400px!important;
}

.tel-link {
    white-space: nowrap
}

.absolute {
    position: absolute
}

.fcc,
.flex,
.inrowf {
    display: -moz-flex;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex
}
.wp-facebook-reviews
{
    display: -moz-flex;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex!important;
    justify-content: space-between!important;
    flex-wrap: wrap!important;
}
.wp-facebook-reviews .wp-facebook-review
{
    width: calc(100%/3 - 10px)!important;
}
.fcc,
.aic {
    -webkit-box-align: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    -webkit-align-items: center;
    align-items: center
}

.aifs {
    -webkit-box-align: start;
    -ms-flex-align: start;
    -ms-grid-row-align: flex-start;
    -webkit-align-items: flex-start;
    align-items: flex-start
}

.aife {
    -webkit-box-align: end;
    -ms-flex-align: end;
    -ms-grid-row-align: flex-end;
    -webkit-align-items: flex-end;
    align-items: flex-end
}

.jcsb,
.inrowf {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between
}

.jcsa {
    -webkit-box-pack: space-around;
    -ms-flex-pack: distribute;
    -webkit-justify-content: space-around;
    justify-content: space-around
}

.fcc,
.jcc {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center
}

.jcfs {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start
}

.jcfe {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end
}

.fdc {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column
}

.fdcr {
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse
}

.fdrr {
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse
}

.fw,
.inrowf {
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap
}

div.wpcf7 .ajax-loader {
    display: none!important
}

svg:not(.color) * {
    fill: inherit!important
}

.entry {
    font-size: 19px;
    line-height: 1.4;
    color: #000
}

.entry img {
    max-width: 100%;
    height: auto
}

.entry ul {
    margin: 0 20px;
    list-style: inherit
}

.entry ul,
.entry ol {
    list-style-position: inside
}

.entry table {
    border: 1px solid #000
}

.entry table td {
    border: 1px solid #000
}

.entry table tr:nth-child(1) > td {
    text-align: center;
    background: #ccc
}

.entry p {
    margin-bottom: 1em
}

.entry p:last-of-type {
    margin-bottom: 0
}

h1,
h2,
h3 {
    font-weight: normal;
    margin: 0 0 0 0
}

p {
    margin: 0 0 0 0
}

a {
    text-decoration: none;
    color: inherit
}

a:hover {
    text-decoration: none
}

ul {
    margin: 0 0 0 0;
    list-style: none
}

#wrapper {
    min-height: 100%;
    position: relative
}

#content {
    width: 95%;
    margin: 0 auto;
    padding-bottom: 800px;
    -webkit-transition: all .5s linear;
    transition: all .5s linear
}

.acf-map {
    width: 100%;
    height: 366px;
    pointer-events: none
}

.logo {
    font-size: 0
}

.logo a {
    display: inline-block
}

.logo a img {
    max-width: 100%
}

.wcolor {
    color: #fff
}

.pcolor {
    color: #963295
}

.bcolor {
    color: #363636
}

.box55 {
    width: 55%;
    margin: 0 auto
}

.box60 {
    width: 60%;
    margin: 0 auto
}

.box70 {
    width: 70%;
    margin: 0 auto
}

.box80 {
    width: 80%;
    margin: 0 auto
}

.box90 {
    width: 90%;
    margin: 0 auto
}

.col2 {
    width: calc(100%/2 - 15px)
}

.col3 {
    width: calc(100%/3 - 10px)
}

.col4 {
    width: calc(100%/4 - 15px)
}

.col7 {
    width: calc(100%/7)
}

.col9 {
    width: calc(100%/9 - 0)
}

.p45 {
    padding: 45px 0
}

.p80 {
    padding: 80px 0
}

.imgauto img {
    width: auto;
    height: auto;
    max-width: 100%
}

header {
    -webkit-box-shadow: 0 5px 5px 0 rgba(213, 213, 213, 1);
    -moz-box-shadow: 0 5px 5px 0 rgba(213, 213, 213, 1);
    box-shadow: 0 5px 5px 0 rgba(213, 213, 213, 1);
    margin-bottom: 50px
}

.tph,
.microSection h1 {
    background: #c14bc2;
    border-radius: 10px;
    padding: 5px 15px;
    letter-spacing: 2px
}

.hright {
    width: 70%
}

.hphone img {
    width: auto;
    max-width: 100%;
    height: auto;
    margin: 0 25px
}

.microSection h1 {
    width: 70%;
    margin: 0 auto 50px auto
}

#player {
    height: calc(100vh - 130px);
    z-index: 0
}

#player p {
    height: 100%
}

.topimages.slick-slider {
    margin-bottom: 0!important;
}

.FrontForm {
    background: #c14bc2;
    padding: 7px 0
    z-index: 99;
    position: relative;
}

.roomt {
    padding: 20px 10px 20px 0;
    left: -100%;
    z-index: -1;
    opacity: 0;
    border-radius: 10px
}

.roompic.bgimg {
    background-size: 110px
}

.room-title {
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    border-radius: 10px;
    padding: 10px 0;
    width: 110px
}

.oneroom h3 {
    position: absolute;
    left: -40%;
    top: 44%;
    z-index: -1
}

.oneroom:hover {
    width: calc(100%/3 - 5px)
}

.oneroom:hover .roomt {
    opacity: 1;
    left: -70px;
    z-index: -1
}

.oneroom:hover h3 {
    left: 0;
    z-index: 0
}

.rmbtn {
    text-align: left
}

.roomtxtbox {
    top: 33px;
    z-index: 10000;
}

.oneroom:nth-child(1) .room-title,
.oneroom:nth-child(1) .roomt {
    background: rgba(216, 53, 53, 1);
    background: -moz-linear-gradient(left, rgba(216, 53, 53, 1) 0%, rgba(255, 133, 67, 1) 52%, rgba(255, 159, 69, 1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(216, 53, 53, 1)), color-stop(52%, rgba(255, 133, 67, 1)), color-stop(100%, rgba(255, 159, 69, 1)));
    background: -webkit-linear-gradient(left, rgba(216, 53, 53, 1) 0%, rgba(255, 133, 67, 1) 52%, rgba(255, 159, 69, 1) 100%);
    background: -o-linear-gradient(left, rgba(216, 53, 53, 1) 0%, rgba(255, 133, 67, 1) 52%, rgba(255, 159, 69, 1) 100%);
    background: -ms-linear-gradient(left, rgba(216, 53, 53, 1) 0%, rgba(255, 133, 67, 1) 52%, rgba(255, 159, 69, 1) 100%);
    background: linear-gradient(to right, rgba(216, 53, 53, 1) 0%, rgba(255, 133, 67, 1) 52%, rgba(255, 159, 69, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#d83535', endColorstr='#ff9f45', GradientType=1)
}

.oneroom:nth-child(2) .room-title,
.oneroom:nth-child(2) .roomt {
    background: rgba(251, 208, 53, 1);
    background: -moz-linear-gradient(left, rgba(251, 208, 53, 1) 0%, rgba(246, 171, 22, 1) 52%, rgba(243, 151, 2, 1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(251, 208, 53, 1)), color-stop(52%, rgba(246, 171, 22, 1)), color-stop(100%, rgba(243, 151, 2, 1)));
    background: -webkit-linear-gradient(left, rgba(251, 208, 53, 1) 0%, rgba(246, 171, 22, 1) 52%, rgba(243, 151, 2, 1) 100%);
    background: -o-linear-gradient(left, rgba(251, 208, 53, 1) 0%, rgba(246, 171, 22, 1) 52%, rgba(243, 151, 2, 1) 100%);
    background: -ms-linear-gradient(left, rgba(251, 208, 53, 1) 0%, rgba(246, 171, 22, 1) 52%, rgba(243, 151, 2, 1) 100%);
    background: linear-gradient(to right, rgba(251, 208, 53, 1) 0%, rgba(246, 171, 22, 1) 52%, rgba(243, 151, 2, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#fbd035', endColorstr='#f39702', GradientType=1)
}

.oneroom:nth-child(3) .room-title,
.oneroom:nth-child(3) .roomt {
    background: rgba(26, 73, 123, 1);
    background: -moz-linear-gradient(left, rgba(26, 73, 123, 1) 0%, rgba(38, 144, 205, 1) 52%, rgba(42, 182, 242, 1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(26, 73, 123, 1)), color-stop(52%, rgba(38, 144, 205, 1)), color-stop(100%, rgba(42, 182, 242, 1)));
    background: -webkit-linear-gradient(left, rgba(26, 73, 123, 1) 0%, rgba(38, 144, 205, 1) 52%, rgba(42, 182, 242, 1) 100%);
    background: -o-linear-gradient(left, rgba(26, 73, 123, 1) 0%, rgba(38, 144, 205, 1) 52%, rgba(42, 182, 242, 1) 100%);
    background: -ms-linear-gradient(left, rgba(26, 73, 123, 1) 0%, rgba(38, 144, 205, 1) 52%, rgba(42, 182, 242, 1) 100%);
    background: linear-gradient(to right, rgba(26, 73, 123, 1) 0%, rgba(38, 144, 205, 1) 52%, rgba(42, 182, 242, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#1a497b', endColorstr='#2ab6f2', GradientType=1)
}

.oneroom:nth-child(4) .room-title,
.oneroom:nth-child(4) .roomt {
    background: rgba(56, 74, 210, 1);
    background: -moz-linear-gradient(left, rgba(56, 74, 210, 1) 0%, rgba(51, 67, 207, 1) 52%, rgba(33, 43, 176, 1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(56, 74, 210, 1)), color-stop(52%, rgba(51, 67, 207, 1)), color-stop(100%, rgba(33, 43, 176, 1)));
    background: -webkit-linear-gradient(left, rgba(56, 74, 210, 1) 0%, rgba(51, 67, 207, 1) 52%, rgba(33, 43, 176, 1) 100%);
    background: -o-linear-gradient(left, rgba(56, 74, 210, 1) 0%, rgba(51, 67, 207, 1) 52%, rgba(33, 43, 176, 1) 100%);
    background: -ms-linear-gradient(left, rgba(56, 74, 210, 1) 0%, rgba(51, 67, 207, 1) 52%, rgba(33, 43, 176, 1) 100%);
    background: linear-gradient(to right, rgba(56, 74, 210, 1) 0%, rgba(51, 67, 207, 1) 52%, rgba(33, 43, 176, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#384ad2', endColorstr='#212bb0', GradientType=1)
}

.oneroom:nth-child(5) .room-title,
.oneroom:nth-child(5) .roomt,
.singlet-wrap,
.singlec_txt {
    background: rgba(14, 13, 13, 1);
    background: -moz-linear-gradient(left, rgba(14, 13, 13, 1) 0%, rgba(60, 58, 58, 1) 52%, rgba(87, 85, 85, 1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(14, 13, 13, 1)), color-stop(52%, rgba(60, 58, 58, 1)), color-stop(100%, rgba(87, 85, 85, 1)));
    background: -webkit-linear-gradient(left, rgba(14, 13, 13, 1) 0%, rgba(60, 58, 58, 1) 52%, rgba(87, 85, 85, 1) 100%);
    background: -o-linear-gradient(left, rgba(14, 13, 13, 1) 0%, rgba(60, 58, 58, 1) 52%, rgba(87, 85, 85, 1) 100%);
    background: -ms-linear-gradient(left, rgba(14, 13, 13, 1) 0%, rgba(60, 58, 58, 1) 52%, rgba(87, 85, 85, 1) 100%);
    background: linear-gradient(to right, rgba(14, 13, 13, 1) 0%, rgba(60, 58, 58, 1) 52%, rgba(87, 85, 85, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#0e0d0d', endColorstr='#575555', GradientType=1)
}

.oneroom:nth-child(6) .room-title,
.oneroom:nth-child(6) .roomt {
    background: rgba(220, 65, 75, 1);
    background: -moz-linear-gradient(left, rgba(220, 65, 75, 1) 0%, rgba(189, 24, 32, 1) 52%, rgba(165, 4, 12, 1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(220, 65, 75, 1)), color-stop(52%, rgba(189, 24, 32, 1)), color-stop(100%, rgba(165, 4, 12, 1)));
    background: -webkit-linear-gradient(left, rgba(220, 65, 75, 1) 0%, rgba(189, 24, 32, 1) 52%, rgba(165, 4, 12, 1) 100%);
    background: -o-linear-gradient(left, rgba(220, 65, 75, 1) 0%, rgba(189, 24, 32, 1) 52%, rgba(165, 4, 12, 1) 100%);
    background: -ms-linear-gradient(left, rgba(220, 65, 75, 1) 0%, rgba(189, 24, 32, 1) 52%, rgba(165, 4, 12, 1) 100%);
    background: linear-gradient(to right, rgba(220, 65, 75, 1) 0%, rgba(189, 24, 32, 1) 52%, rgba(165, 4, 12, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#dc414b', endColorstr='#a5040c', GradientType=1)
}

.oneroom:nth-child(7) .room-title,
.oneroom:nth-child(7) .roomt {
    background: rgba(220, 171, 217, 1);
    background: -moz-linear-gradient(left, rgba(220, 171, 217, 1) 0%, rgba(173, 88, 128, 1) 52%, rgba(158, 67, 103, 1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(220, 171, 217, 1)), color-stop(52%, rgba(173, 88, 128, 1)), color-stop(100%, rgba(158, 67, 103, 1)));
    background: -webkit-linear-gradient(left, rgba(220, 171, 217, 1) 0%, rgba(173, 88, 128, 1) 52%, rgba(158, 67, 103, 1) 100%);
    background: -o-linear-gradient(left, rgba(220, 171, 217, 1) 0%, rgba(173, 88, 128, 1) 52%, rgba(158, 67, 103, 1) 100%);
    background: -ms-linear-gradient(left, rgba(220, 171, 217, 1) 0%, rgba(173, 88, 128, 1) 52%, rgba(158, 67, 103, 1) 100%);
    background: linear-gradient(to right, rgba(220, 171, 217, 1) 0%, rgba(173, 88, 128, 1) 52%, rgba(158, 67, 103, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#dcabd9', endColorstr='#9e4367', GradientType=1)
}

.oneevent {
    z-index: 2
}

.hoverbg {
    position: absolute;
    top: 0;
    z-index: -1
}

.oneevent.n1 .hoverbg {
    background: rgba(187, 70, 187, 0.91)
}

.oneevent.n2 .hoverbg {
    background: rgba(255, 255, 255, 0.91)
}

.oneevent.n1 h3,
.oneevent.n1 .entry {
    color: #fff
}

.oneevent.n2 h3,
.oneevent.n2 .entry {
    color: #963295
}

.eventThumb.bgimg {
    background-size: cover;
    left: 0;
    bottom: -30px;
    background-position: top center
}

.oneevent:hover .eventThumb {
    bottom: 0
}

.gryaBox {
    background-image: url(images/txtbg.jpg);
    padding-top: 140px
}

.bottoms-Right {
    width: calc(60% - 15px)
}

.bottoms-Left {
    width: calc(40% - 15px)
}

.saleBox {
    background-image: url(images/sbg.jpg);
    padding: 25px 0
}

.innersBox {
    background: #fff;
    padding: 20px 15px
}

.titlebg {
    top: -35px;
    z-index: -1
}

.mic {
    z-index: 5
}

.sale-wrap {
    max-height: 275px;
    overflow: auto
}

.reco-section {
    background: #f9f7f7
}

.recopic {
    width: 9%;
    margin: 0 auto 15px auto
}

.slick-reco {
    background: url(images/rightbg.png) top right no-repeat, url(images/leftbg.png) bottom left no-repeat;
    background-size: 120px
}

.entry.box70 {
    margin-bottom: 30px
}

.headerbg {
    min-height: 330px;
    height: 22vw;
    z-index: 1
}

.purplebg {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    background: rgba(153, 51, 153, 0.84);
    z-index: -1
}

span.advertising {
    left: 15%;
    bottom: 0;
    z-index: 2;
    width: 23%
}

span.cloud-r {
    bottom: -85px;
    right: -250px
}

span.cloud-l {
    top: 35px;
    left: -320px;
    width: 35%
}

span.cloud-l,
span.cloud-r {
    transform: translateX(0px);
    animation: float 6s ease-in-out infinite
}

span.singelbg {
    bottom: 0;
    right: -20px
}

@keyframes float {
    0% {
        transform: translateX(0px)
    }
    50% {
        transform: translateX(-20px)
    }
    100% {
        transform: translateX(0px)
    }
}

.FormBox,
.ContactBox {
    background-image: url(images/formbox.jpg);
    background-position: top center;
    padding: 40px 0
}

.ContactBox {
    background-image: url(images/contactbox.jpg);
    background-position: top center;
    padding: 40px 0
}

.singleC {
    width: calc(65% - 30px)
}

.sidebar {
    width: calc(35% - 30px)
}

.SideForm {
    background-color: #ad4cab;
    padding: 25px 0
}

.innerbox {
    background-color: #6c296d
}

span.cloudbottom {
    bottom: -50px;
    right: -130px
}

span.cloudtop {
    top: -43px;
    left: -86px
}

span.arrow {
    left: 35%;
    top: 200px;
    width: 8%
}

span.sia {
    left: 30px;
    bottom: -22px;
    width: 34%;
    transform: translateY(0px);
    animation: floata 6s ease-in-out infinite
}

@keyframes floata {
    0% {
        transform: translateY(0px)
    }
    50% {
        transform: translateY(-20px)
    }
    100% {
        transform: translateY(0px)
    }
}

span.startop {
    right: 0;
    left: 0;
    margin: 0 auto;
    text-align: center;
    top: 44px
}

span.starbottom {
    top: 35%;
    left: 50px
}

span.starbottom,
span.startop {
    animation: fade 2s linear infinite;
    -webkit-animation: fadeinout 4s linear forwards infinite;
    animation: fadeinout 4s linear forwards infinite
}

@-webkit-keyframes fadeinout {
    0%,
    100% {
        opacity: 0.2
    }
    50% {
        opacity: 1
    }
}

@keyframes fadeinout {
    0%,
    100% {
        opacity: 0.2
    }
    50% {
        opacity: 1
    }
}

.hungry {
    background: #ad4cab;
    padding: 7px 0
}

.hungry-wrap {
    width: 97%;
    margin: 0 auto;
    padding-top: 50px;
    background-color: #222
}

.hungry-wrap a {
    border-radius: 10px;
    background: #ad4cab;
    padding: 5px 10px;
    width: 50%;
    margin: 0 auto;
    font-size: 16px;
    border: 1px solid transparent
}

.hungry-wrap a:hover {
    background: #222;
    border: 1px solid #ad4cab
}

.postbox,
.arcpost-wrap {
    background: #313131;
    padding: 20px 0;
    min-height: 200px
}

.onepost:hover .postbox,
.arcpost:hover .arcpost-wrap {
    background: #ad4cab
}

.archivebg {
    right: 10%;
    bottom: 0
}

.postimg {
    background-color: #fff;
    background-size: auto;
    background-position: top center
}

.menu-pic {
    min-height: 300px;
    height: 20vw
}

.menu-items {
    background: #313131
}

.kids,
.kid {
    bottom: 0
}

.kid {
    left: 20%
}

.kids {
    right: 10%
}

.oneimg {
    z-index: 2
}

.oneimg:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 0;
    background-color: rgba(193, 75, 194, 0.77);
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    -webkit-transform: scale(1, 0.5);
    transform: scale(1, 0.5)
}

.oneimg:hover:before {
    opacity: 1;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1)
}

.plus {
    opacity: 0;
    z-index: 9
}

.oneimg:hover .plus {
    opacity: 1
}

.bottomSection .hungry {
    padding: 0 7px
}

span.mily {
    left: 10%;
    bottom: 0
}

#SingleCNCPTPage span.cloud-l {
    top: 66%
}

#SingleCNCPTPage span.cloud-r {
    bottom: 68%;
    right: 10%
}

#SingleCNCPTPage .roompic {
    height: 430px
}

#SingleCNCPTPage .roompic.bgimg {
    background-size: contain
}

#SingleCNCPTPage .oneroom h3 {
    left: 0
}

#SingleCNCPTPage .oneroom:hover {
    width: calc(100%/9 - 0)
}

.singlec_thumb {
    min-height: 600px;
    height: 35vw;
    background-size: contain;
    width: 40%
}

.singlec_twrap {
    left: -170px;
    z-index: -1
}

.singlec_txt {
    border-radius: 10px;
    padding: 80px 20px
}

.singlet-wrap {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    width: 60px;
    height: 143px
}

.singlet-wrap h3 {
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg)
}

.room-gallery .box80 {
    margin-bottom: 30px
}

.rpic {
    border: 2px solid #a139a2
}

.contheader {
    width: 100px;
    height: 100%;
    padding: 10px 0;
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    left: 101%;
    top: 0;
    background: url(images/contheaderbg.png);
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 99
}

.contsidebar {
    position: fixed;
    top: 250px;
    right: 100%;
    z-index: 9999;
    width: 100%;
    max-width: 350px;
    -webkit-transition: all .7s ease;
    transition: all .7s ease;
    transform: translate(0);
    -webkit-transform: translate(0)
}

.contbody {
    padding: 15px 0;
    background: #bb58b5
}

.contbody h4 {
    font-weight: normal
}

.contsidebar.active {
    transform: translate(100%);
    -webkit-transform: translate(100%)
}

.FrontForm.topf {
    padding: 15px 0
}

.bottomf {
    background-image: url(images/fbg.jpg);
    padding-top: 80px
}

.cinfo {
    font-size: 19px
}

.footer_menu > ul > li {
    margin-bottom: 15px
}

.footer_menu > ul > li > a {
    display: block;
    color: #fff;
    font-size: 19px;
    -webkit-transition: all .5s ease-out;
    transition: all .5s ease-out
}

.footer_menu > ul > li:hover > a,
.footer_menu > ul > li.current-menu-item > a {
    color: #333
}

.fb-right {
    width: calc(70% - 40px)
}

.fb-left {
    width: calc(30% - 40px)
}

footer {
    position: absolute;
    bottom: 64px;
    left: 0;
    right: 0;
    height: auto;
    min-height: 50px;
    width: 95%;
    margin: 0 auto 0 auto
}

#leos {
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: #000;
    text-align: center;
    overflow: hidden;
    line-height: 0
}

#leos img {
    padding: 10px 0;
    height: 64px;
    width: auto
}

#leos a {
    position: relative;
    display: inline-block
}

#leos span {
    opacity: 0;
    position: absolute;
    right: 0;
    color: white;
    font-size: 22px;
    bottom: 30px;
    white-space: nowrap;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-transition: .3s;
    transition: .3s
}

#leos a:hover span {
    opacity: 1;
    -webkit-backface-visibility: visible!important;
    -webkit-animation-name: flipInY;
    backface-visibility: visible!important;
    animation-name: flipInY
}

@-webkit-keyframes flipInY {
    0% {
        -webkit-transform: perspective(400px) rotateY(90deg);
        opacity: 0
    }
    40% {
        -webkit-transform: perspective(400px) rotateY(-10deg)
    }
    70% {
        -webkit-transform: perspective(400px) rotateY(10deg)
    }
    100% {
        -webkit-transform: perspective(400px) rotateY(0deg);
        opacity: 1
    }
}

@keyframes flipInY {
    0% {
        -webkit-transform: perspective(400px) rotateY(90deg);
        transform: perspective(400px) rotateY(90deg);
        opacity: 0
    }
    40% {
        -webkit-transform: translateX(100%) perspective(400px) rotateY(-10deg);
        transform: translateX(100%) perspective(400px) rotateY(-10deg)
    }
    70% {
        -webkit-transform: translateX(calc(100% + 20px)) perspective(400px) rotateY(10deg);
        transform: translateX(calc(100% + 20px)) perspective(400px) rotateY(10deg)
    }
    100% {
        -webkit-transform: translateX(calc(100% + 20px)) perspective(400px) rotateY(0deg);
        transform: translateX(calc(100% + 20px)) perspective(400px) rotateY(0deg);
        opacity: 1
    }
}

#FloatSocials {
    display: block;
    z-index: 90
}

.waze {
    background-image: url('images/waze.png');
    background-size: contain;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
}

#FloatSocials a {
    margin: 0 5px;
    display: inline-block
}

#FloatSocials img,
#FloatSocials svg {
    width: 30px;
    height: 30px;
    -webkit-transition: all .5s ease;
    transition: all .5s ease
}

a.facebook_icon:hover svg {
    fill: #3b5998!important
}

a.google_icon:hover svg {
    fill: #dd4b39!important
}

a.twitter_icon:hover svg {
    fill: #00aced!important
}

a.youtube_icon:hover svg {
    fill: #b00!important
}

a.instagram_icon:hover svg {
    fill: #e95950!important
}

a.pinterest_icon:hover svg {
    fill: #cb2027!important
}

a.linkedin_icon:hover svg {
    fill: #007bb6!important
}

span.wpcf7-form-control-wrap {
    width: 100%;
    display: inline-block;
    vertical-align: middle;
    position: relative
}

span.wpcf7-form-control-wrap span.wpcf7-not-valid-tip {
    position: absolute;
    bottom: 100%;
    background: #f00;
    border-radius: 5px;
    color: #fff;
    padding: 8px 15px;
    font-size: 16px;
    white-space: nowrap;
    left: 5%;
    -webkit-animation: formerror 400ms;
    animation: formerror 400ms
}

span.wpcf7-form-control-wrap span.wpcf7-not-valid-tip.tip_out {
    -webkit-transition: all 400ms;
    transition: all 400ms;
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0)
}

span.wpcf7-form-control-wrap span.wpcf7-not-valid-tip:after {
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    top: 100%;
    left: 10%;
    border-left: 0 solid transparent;
    border-right: 15px solid transparent;
    border-top: 10px solid #f00
}

@-webkit-keyframes formerror {
    from {
        opacity: 0;
        bottom: 0
    }
    to {
        opacity: 1;
        bottom: 100%
    }
}

@keyframes formerror {
    from {
        opacity: 0;
        bottom: 0
    }
    to {
        opacity: 1;
        bottom: 100%
    }
}

input,
div.wpcf7 input,
div.wpcf7 textarea,
div.wpcf7 input[type=submit] {
    font-family: 'Assistant', sans-serif;
    font-size: 20px;
    border: 0;
    padding: 8px 5px
}

div.wpcf7 input[type=tel],
div.wpcf7 input[type=text],
div.wpcf7 input[type=email],
div.wpcf7 textarea {
    width: calc(100% - 0);
    background: #FFF
}

div.wpcf7 textarea {
    height: 188px
}

div.wpcf7 input[type=submit] {
    display: block;
    width: 100%;
    background: #ccc;
    cursor: pointer;
    transition: all .5s ease
}

@-webkit-keyframes bubbles {
    0% {
        -webkit-transform: scale(1);
        opacity: 1
    }
    45% {
        -webkit-transform: scale(0.1);
        opacity: 0.7
    }
    80% {
        -webkit-transform: scale(1);
        opacity: 1
    }
}

@keyframes bubbles {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1
    }
    45% {
        -webkit-transform: scale(0.1);
        transform: scale(0.1);
        opacity: 0.7
    }
    80% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1
    }
}

div.wpcf7-response-output {
    position: fixed;
    margin: 0!important;
    border: none;
    padding: 10px 15px;
    bottom: 0;
    z-index: 99999;
    font-size: 22px!important;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
    background-color:white;
}

div.wpcf7-validation-errors,
div.wpcf7-mail-sent-ok {
    -webkit-animation: form_msg_error 500ms;
    animation: form_msg_error 500ms;
    bottom: 0;
    color: black
}

@-webkit-keyframes form_msg_error {
    from {
        bottom: -100%
    }
    to {
        bottom: 0
    }
}

@keyframes form_msg_error {
    from {
        bottom: -100%
    }
    to {
        bottom: 0
    }
}

div.wpcf7-mail-sent-ok {
    background: #398f14
}

div.wpcf7-validation-errors {
    background: #f7e700
}

.form_msg_error_out {
    -webkit-transition: all 500ms;
    transition: all 500ms;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0)
}

@-webkit-keyframes form_msg_out {
    from {
        bottom: 0
    }
    to {
        bottom: -300px
    }
}

@keyframes form_msg_out {
    from {
        bottom: 0
    }
    to {
        bottom: -300px
    }
}

::-webkit-input-placeholder {
    color: black;
    font-family: 'Open Sans Hebrew', sans-serif
}

:-moz-placeholder {
    color: black;
    font-family: 'Open Sans Hebrew', sans-serif
}

::-moz-placeholder {
    color: black;
    font-family: 'Open Sans Hebrew', sans-serif
}

:-ms-input-placeholder {
    color: black;
    font-family: 'Open Sans Hebrew', sans-serif
}

input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder {
    color: transparent
}

input:focus:-moz-placeholder,
textarea:focus:-moz-placeholder {
    color: transparent
}

input:focus::-moz-placeholder,
textarea:focus::-moz-placeholder {
    color: transparent
}

input:focus:-ms-input-placeholder,
textarea:focus:-ms-input-placeholder {
    color: transparent
}

.FrontForm div.wpcf7 input,
.contbody div.wpcf7 input {
    width: 100%;
    background: transparent;
    border: 1px solid #fff;
    border-radius: 10px;
    color: #fff;
    height: 41px;
  	margin-bottom: 5px;
}
.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"] {
    direction: rtl!important;
  	text-alight: right!important;
}
.wpcf7-select{
  	width: 100%;
    background: transparent;
    border: 1px solid #fff;
    border-radius: 10px;
    color: #fff;
	height: 41px;
    color: black;
  	font-size: 20px;
    font-family: 'Open Sans Hebrew', sans-serif;
}

.FrontForm::-webkit-input-placeholder,
.innerbox::-webkit-input-placeholder,
.contbody::-webkit-input-placeholder {
    color: #fff
}

.FrontForm div.wpcf7 input[type=submit],
.contbody div.wpcf7 input[type=submit] {
    background-color: #333;
    background-image: url(images/sendbg.svg);
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: calc(10% - 10px);
    border: 0
}

.contbody div.wpcf7 input[type=submit] {
    color: #fff
}

.FormBox span.wpcf7-form-control-wrap,
.innerbox span.wpcf7-form-control-wrap,
.contbody span.wpcf7-form-control-wrap {
    margin-bottom: 10px
}

.FormBox div.wpcf7 input,
.FormBox div.wpcf7 textarea {
    border-radius: 10px;
    border: 1px solid #363636;
    color: #363636
}

.FormBox div.wpcf7 textarea {
    height: 150px;
    overflow: auto
}

.FormBox div.wpcf7 input[type=submit],
.innerbox div.wpcf7 input[type=submit] {
    background: #c14bc2;
    color: #fff;
    font-weight: bold;

    border: 0
}

.FormBox div.wpcf7 input[type=submit]:hover,
.innerbox div.wpcf7 input[type=submit]:hover {
    background: #343133
}

.innerbox div.wpcf7 input {
    border-radius: 10px;
    border: 1px solid #fff;
    color: #fff;
        width: 100%;
    background: transparent
}
.innerbox div.wpcf7 input::placeholder
{
    color:white;
}

#LoesLangsSelect {
    background-color: #E0DCDC;
    position: relative
}

#LoesLangsSelect > svg {
    position: absolute;
    top: 9px;
    height: 8px;
    width: auto;
    fill: #000
}

html[dir=rtl] #LoesLangsSelect > svg {
    left: 7px
}

html[dir=ltr] #LoesLangsSelect > svg {
    right: 7px
}

#LoesLangsSelect ul {
    background-color: inherit;
    overflow: hidden;
    -webkit-transition: all .5s ease;
    transition: all .5s ease
}

#LoesLangsSelect,
#LoesLangsSelect ul li a,
#LoesLangsSelect ul:not(.dropped) {
    height: 26px!important
}

#LoesLangsSelect ul li,
#LoesLangsSelect ul li a {
    width: 100%
}

#LoesLangsSelect ul li a {
    padding: 3px 7px;
    box-sizing: border-box;
    -webkit-transition: all .5s ease;
    transition: all .5s ease
}

#LoesLangsSelect ul li a:hover {
    background-color: #918C8C
}

#LoesLangsSelect ul li a span {
    display: inline-block
}

html[dir=rtl] #LoesLangsSelect ul li a {
    padding-left: 25px
}

html[dir=ltr] #LoesLangsSelect ul li a {
    padding-right: 25px
}

html[dir=rtl] #LoesLangsSelect ul.hflags li a span {
    margin-right: 5px
}

html[dir=ltr] #LoesLangsSelect ul.hflags li a span {
    margin-left: 5px
}

@media (min-width:800px) {
    #MobBtns,
    #MobNavBtn {
        display: none
    }
    nav#MainNav {
        width: 100%;
        text-align: center;
        position: relative
    }
    nav#MainNav * {
        background: inherit
    }
    div.main_menu {
        font-size: 0
    }
    nav#MainNav div.main_menu > ul,
    .gallery_menu ul {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        font-size: 0
    }
    nav#MainNav div.main_menu > ul > li {
        width: 100%;
        position: relative
    }
    nav#MainNav div.main_menu > ul > li > a {
        display: inline-block;
        vertical-align: middle;
        font-family: 'Open Sans Hebrew', sans-serif;
        font-size: 20px;
        color: #000;
        width: 100%;
        padding: 31px 0;
        -webkit-transition: all .5s ease-out;
        transition: all .5s ease-out
    }
    nav#MainNav div.main_menu ul li.current-menu-item > a,
    nav#MainNav div.main_menu ul li:hover > a {
        background: #c14bc2;
        color: #fff
    }
    nav#MainNav div.main_menu > ul > li ul.sub-menu {
        display: block;
        z-index: 999;
        width: 250px;
        background-color: white !important;
        position: absolute;
        top: 100%;
        right: 0;
        opacity: 0;
        pointer-events: none;
        -webkit-transition: opacity .5s ease;
        transition: opacity .5s ease
    }
    nav#MainNav .sub-menu li {
        display: block
    }
    nav#MainNav .sub-menu li a {
        display: block;
        font-size: 20px;
        padding: 5px;
        width: 100%;
        -webkit-transition: all .5s ease;
        transition: all .5s ease
    }
    nav#MainNav .menu-item-has-children:hover .sub-menu {
        opacity: 1;
        z-index: 10000;
        border: 3px solid #c14bc2;
        pointer-events: auto
    }
    .gallery_menu ul > li {
        margin: 0 5px
    }
    .gallery_menu ul > li > a {
        width: 100%;
        color: #fff;
        font-size: 19px;
        background: #a139a2;
        text-align: center;
        padding: 5px 15px;
        -webkit-transition: all .5s ease-out;
        transition: all .5s ease-out
    }
    .gallery_menu ul li.current-menu-item > a,
    .gallery_menu ul li:hover > a {
        background: #333
    }
}

@media (max-width:1366px) and (min-width:800px) {
    .roompic.bgimg {
        background-size: 95px
    }
    .fb-left {
        width: calc(20% - 40px)
    }
    .fb-right {
        width: calc(80% - 40px)
    }
    .eventTxt.w50 {
        width: 70%
    }
    .innerbox .w60 {
        width: 85%
    }
    span.arrow {
        left: 9%
    }
    span.starbottom {
        top: 43%;
        left: 80px
    }
    span.sia {
        width: 16%
    }
    .roomtxtbox {
        top: 25px
    }
    .arcpost-wrap {
        bottom: 50px;
        position: relative
    }
}

@media (max-width:1280px) and (min-width:800px) {
    .rooms-wrap {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        -webkit-justify-content: space-between;
        justify-content: space-between;
        -ms-flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap
    }
}

@media (max-width:1024px) and (min-width:800px) {
    .oneevent.col3 {
        width: calc(100%/2 - 10px)
    }
    .bottoms-Right,
    .bottoms-Left,
    .fb-right {
        width: 100%
    }
    .bottoms-Right {
        margin-bottom: 30px
    }
    .fb-left {
        width: calc(30% - 40px);
        margin: 0 auto
    }
    .innerbox {
        height: 100%
    }
    .bottomSection .hungry {
        padding: 25px 7px
    }
    .singlec_txt {
        padding: 80px 20px 80px 80px
    }
}

@media (max-width:800px),
(max-device-width:800px) {
    .eventTxt.w50 {
        width: 95%
    }
    .eventThumb.bgimg {
        z-index: -1
    }
    .bottomSection .hungry {
        padding: 12px 7px
    }
    .hungry-wrap a {
        width: 70%
    }
    .slick-reco {
        background-size: 50px
    }
    .recopic {
        width: 15%
    }
    .fb-left {
        margin: 0 auto
    }
    .rooms-wrap {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        -webkit-justify-content: space-between;
        justify-content: space-between;
        -ms-flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap
    }
    .roompic.bgimg {
        background-size: contain
    }
    .oneroom h3 {
        left: 0
    }
    .roomt {
        left: -72px;
        opacity: 1
    }
    .roomtxtbox {
        top: 0
    }
    .logo {
        margin: 0 auto
    }
    .headerbg {
        min-height: 130px;
        height: 33vw
    }
    .menu-pic {
        min-height: 150px;
        height: 35vw
    }
    .FormBox .box55,
    .ContactBox .box55 {
        width: 95%
    }
    .singlec_twrap {
        left: 0
    }
    .singlec_thumb {
        min-height: 300px;
        height: 85vw
    }
    .singlet-wrap h3 {
        -ms-transform: rotate(-180deg);
        -webkit-transform: rotate(-180deg);
        transform: rotate(-1800deg)
    }
    .singlet-wrap {
        border-top-right-radius: 10px;
        border-top-left-radius: 10px;
        border-bottom-right-radius: 0;
        width: 50%;
        height: 100%;
        margin: 0 auto;
        padding-top: 10px
    }
    .oneevent.n2 .hoverbg {
        background: rgba(187, 70, 187, 0.91)!important;
    }
    .oneevent.n2 h3, .oneevent.n2 .entry
    {
        color:white;
    }
    .nomobile {
        display: none!important
    }
    .wp-facebook-reviews
    {

        display: block!important;

    }
    .wp-facebook-reviews .wp-facebook-review
    {
        width: 100%!important;
    }
    .mbh300 {
        height: 300px!important;
    }
    .fflex {
        display: block!important
    }
    .mcenter {
        text-align: center!important
    }
    .mrelative {
        position: relative!important
    }
    .minitxt {
        text-align: initial!important
    }
    .mfcc,
    .mflex {
        display: -moz-flex;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex
    }
    .mfcc,
    .maic {
        -webkit-box-align: center;
        -ms-flex-align: center;
        -ms-grid-row-align: center;
        -webkit-align-items: center;
        align-items: center
    }
    .maifs {
        -webkit-box-align: start;
        -ms-flex-align: start;
        -ms-grid-row-align: flex-start;
        -webkit-align-items: flex-start;
        align-items: flex-start
    }
    .maife {
        -webkit-box-align: end;
        -ms-flex-align: end;
        -ms-grid-row-align: flex-end;
        -webkit-align-items: flex-end;
        align-items: flex-end
    }
    .mjcsb {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        -webkit-justify-content: space-between;
        justify-content: space-between
    }
    .mjcsa {
        -webkit-box-pack: space-around;
        -ms-flex-pack: distribute;
        -webkit-justify-content: space-around;
        justify-content: space-around
    }
    .mfcc,
    .mjcc {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center
    }
    .mjcfs {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start
    }
    .mjcfe {
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end
    }
    .mfdc {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column
    }
    .mfdcr {
        -webkit-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse
    }
    .mfdrr {
        -webkit-flex-direction: row-reverse;
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse
    }
    .mfw {
        -ms-flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap
    }
    .mmb5 {
        margin-bottom: 5px!important
    }
    .mmb10 {
        margin-bottom: 10px!important
    }
    .mmb15 {
        margin-bottom: 15px!important
    }
    .mmb20 {
        margin-bottom: 20px!important
    }
    .mmb25 {
        margin-bottom: 25px!important
    }
    .mmb30 {
        margin-bottom: 30px!important
    }
    .mdp {
        padding: 20px 0!important
    }
    .mw50 {
        width: 50%!important
    }
    .mw50s5 {
        width: calc(50% - 5px)!important
    }
    .mw50s10 {
        width: calc(50% - 10px)!important
    }
    .mw100 {
        width: 100%!important
    }
    .mmw100 {
        max-width: 100%!important
    }
    #content {
        padding-bottom: 0
    }
    #leos {
        position: static
    }
    footer {
        position: static
    }
    #MobNavBtn,
    nav#MainNav {
        -webkit-border-top-left-radius: 4px;
        -webkit-border-bottom-left-radius: 4px;
        -moz-border-radius-topleft: 4px;
        -moz-border-radius-bottomleft: 4px;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px
    }
    #MobNavBtn {
        display: block;
        position: absolute;
        top: 10px;
        right: 100%;
        width: 45px;
        height: 45px;
        background: #c14bc2;
        z-index: 9999
    }
    #MobNavBtn span {
        display: block;
        height: 4px;
        width: 70%;
        background: #fff;
        position: absolute;
        top: 50%;
        left: 50%;
        margin: 0 auto;
        -webkit-transition: all .5s ease;
        transition: all .5s ease;
        opacity: 1
    }
    #MobNavBtn span:nth-child(1) {
        -webkit-transform: translate(-50%, -280%);
        transform: translate(-50%, -280%)
    }
    #MobNavBtn span:nth-child(2) {
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%)
    }
    #MobNavBtn span:nth-child(3) {
        -webkit-transform: translate(-50%, 180%);
        transform: translate(-50%, 180%)
    }
    nav.active #MobNavBtn span:nth-child(2) {
        opacity: 0;
        visibility: hidden
    }
    nav.active #MobNavBtn span:nth-child(1) {
        -webkit-transform: translate(-50%, -50%) rotate(-45deg);
        transform: translate(-50%, -50%) rotate(-45deg)
    }
    nav.active #MobNavBtn span:nth-child(3) {
        -webkit-transform: translate(-50%, -50%) rotate(45deg);
        transform: translate(-50%, -50%) rotate(45deg)
    }
    nav#MainNav .container,
    nav#MainNav div.main_menu {
        width: 100%
    }
    nav#MainNav {
        display: block;
        position: fixed;
        width: 200px;
        z-index: 999;
        bottom: 0;
        top: 0;
        right: -200px;
        height: 100vh;
        -webkit-transition: all .5s ease;
        transition: all .5s ease
    }
    nav#MainNav,
    nav#MainNav ul.sub-menu {
        background-color: white!important
    }
    nav#MainNav.active {
        right: 0
    }
    nav#MainNav div.main_menu > ul {
        display: block;
        height: calc(100vh - 50px);
        overflow-x: hidden;
        overflow-y: auto
    }
    nav#MainNav ul li:after {
        display: none
    }
    nav#MainNav ul li {
        position: relative
    }
    nav#MainNav ul li a {
        display: block;
        color: #c14bc2;
        font-size: 20px;
        padding: 5px 10px;
        width: calc(100% - 20px)
    }
    nav#MainNav div.main_menu > ul > li > a {
        padding: 5px 10px 5px 30px;
        width: calc(100% - 40px);
        font-size: 22px
    }
    nav#MainNav div.main_menu ul li.active,
    nav#MainNav div.main_menu ul li.current-menu-item {
        background-color: #3b3a3a
    }
    nav#MainNav div.main_menu ul.active .back-to-menu:after,
    nav#MainNav div.main_menu ul li.menu-item-has-children:after {
        display: block;
        content: '';
        position: absolute;
        top: 12px;
        left: 6px;
        width: 16px;
        height: 16px;
        background: url(images/svg/wmob-menu-arrow.svg) center center no-repeat;
        background-size: contain;
        -webkit-transition: all .5s ease;
        transition: all .5s ease
    }
    nav#MainNav div.main_menu ul.active .back-to-menu:after {
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg)
    }
    nav#MainNav div.main_menu ul.active li.menu-item-has-children {
        padding: 0;
        width: 100%
    }
    nav#MainNav div.main_menu ul.active li.menu-item-has-children:after {
        display: none
    }
    ul.sub-menu {
        display: none
    }
    nav#MainNav div.main_menu > ul > li > ul.sub-menu {
        display: block;
        position: absolute;
        top: 0;
        width: 100%;
        opacity: 0;
        overflow: hidden;
        pointer-events: none;
        background-color: inherit;
        -webkit-transition: all .5s ease;
        transition: all .5s ease
    }
    nav#MainNav div.main_menu > ul > li > ul.sub-menu.chekd {
        height: 0;
        position: relative;
        visibility: visible;
        pointer-events: auto
    }
    nav#MainNav ul.sub-menu li:not(.back-to-menu) {
        display: block;
        width: calc(100% - 10px);
        margin: 0 auto 0 0;
        padding: 0;
        position: relative
    }
    nav#MainNav ul.sub-menu li:nth-child(1),
    nav#MainNav ul.sub-menu li:nth-child(2) {
        margin: 0;
        width: 100%
    }
    nav#MainNav div.main_menu > ul > li.active > ul.sub-menu {
        opacity: 1
    }
    nav#MainNav div.main_menu > ul.active > li > a {
        position: absolute;
        opacity: 0;
        pointer-events: none;
        visibility: hidden
    }
    nav#MainNav .back-to-menu {
        cursor: pointer
    }
    #MobBtns {
        display: block;
        position: fixed;
        bottom: 3px;
        left: 2.5px;
        z-index: 99999
    }
    #MobBtns a {
        width: 40px;
        height: 40px;
        border-radius: 50%;
        margin: 2.5px 0;
        background: #b344b1;
        position: relative
    }
    #MobBtns a svg {
        fill: #fff;
        width: 60%;
        height: 60%
    }
    table {
        width: 100%
    }
    thead {
        display: none
    }
    tr:nth-of-type(2n) {
        background-color: inherit
    }
    tr td:first-child {
        background: #f0f0f0;
        font-weight: bold;
        font-size: 1.3em
    }
    tbody td {
        display: block;
        text-align: center;
    }
    tbody td:before {
        content: attr(data-th);
        display: block;
        text-align: center
    }
}

@media (max-width:500px),
(max-device-width:500px) {}